The  wpcrm_system_info_after action is used to output information after the standard information in the System Info report.

This information will be output directly before:

### End System Info ###

Developers can use this to output information that may be useful to users when troubleshooting errors with their own plugins. For example, if you know that your plugin will require a minimum PHP version, you can test the server’s PHP version, and output a message here to indicate whether or not the site is running on an acceptable PHP version.

add_action( 'wpcrm_system_info_after', 'my_plugin_test_php_version' ); 
function my_plugin_test_php_version(){     
    $php_version = '5.6' > PHP_VERSION ? PHP_VERSION . " Upgrade PHP to at least 5.6 Recommended!" : "You are running a compatible version of PHP " . PHP_VERSION;     
    $message = 'My Plugin required PHP Version:              ' . $php_version;
    return $message; 
}